html {
    font-family: sans-serif;
    font-size: 1.0rem;
    line-height: 1.8rem;
}
body {
    max-width: 53rem;
    padding: 3.0rem;
}
h2,h3,h4 {
    margin-top: 2.4rem;
}
p.intro {
    font-size: 1.3rem;
    line-height: 1.8rem;
    margin-bottom: 2.0rem;
}
ul.inline {
    padding-left: 0px;
}
ul.inline li {
    display: inline;
    white-space: nowrap;
    border: 1px solid #999;
    background-color: #eddba8;
    padding: 8px;
    line-height: 250%;
}
